<div class="container-splash text-focus-in">
    <div class="wrapper">
        <img class="splash-logo" src="assets/logo/text.png"><br>
        <h1>Chargement en cours</h1><br>
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
          </div><br>
        <p>Veuillez patienter</p>
    </div>
</div>